/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.skyway.media/
 Description:    Divi Child Theme
 Author:         Skyway Media
 Author URI:     https://www.skyway.media/
 Template:       Divi
 Version:        1.1.2915
*/
 

 
/* =Theme customization starts here
------------------------------------------------------- */

/* ELEMENTS */

/* COMMON */
body {overflow-x: hidden;}
.comments-number, #authorsure-author-profile {
	display: none !important;
}
.button:hover, .et_pb_button {
	color: #fff;
	background-color: #be2d3c !important;
}
.et_pb_button {
	background-color: #1a81a0 !important;
	border-color: #1a81a0 !important;
}
body #page-container .et_pb_row .et_pb_button:hover {
	background-color: #be2d3c !important;
	border-color: #be2d3c !important;
}
#et_search_icon:hover,#top-menu li.current-menu-ancestor>a,#top-menu li.current-menu-item>a,.bottom-nav li.current-menu-item>a,.comment-reply-link,.entry-summary p.price ins,.et-social-icon a:hover,.et_password_protected_form .et_submit_button,.footer-widget h4,.form-submit .et_pb_button,.mobile_menu_bar:after,.mobile_menu_bar:before,.nav-single a,.posted_in a,.woocommerce #content div.product p.price,.woocommerce #content div.product span.price,.woocommerce #content input.button,.woocommerce #content input.button.alt,.woocommerce #content input.button.alt:hover,.woocommerce #content input.button:hover,.woocommerce #respond input#submit,.woocommerce #respond input#submit.alt,.woocommerce #respond input#submit.alt:hover,.woocommerce #respond input#submit:hover,.woocommerce .star-rating span:before,.woocommerce a.button,.woocommerce a.button.alt,.woocommerce a.button.alt:hover,.woocommerce a.button:hover,.woocommerce button.button,.woocommerce button.button.alt,.woocommerce button.button.alt:hover,.woocommerce div.product p.price,.woocommerce div.product span.price,.woocommerce input.button,.woocommerce input.button.alt,.woocommerce input.button.alt:hover,.woocommerce input.button:hover,.woocommerce-page #content div.product p.price,.woocommerce-page #content div.product span.price,.woocommerce-page #content input.button,.woocommerce-page #content input.button.alt,.woocommerce-page #content input.button.alt:hover,.woocommerce-page #respond input#submit,.woocommerce-page #respond input#submit.alt,.woocommerce-page #respond input#submit.alt:hover,.woocommerce-page #respond input#submit:hover,.woocommerce-page .star-rating span:before,.woocommerce-page a.button,.woocommerce-page a.button.alt,.woocommerce-page a.button.alt:hover,.woocommerce-page a.button:hover,.woocommerce-page button.button,.woocommerce-page button.button.alt,.woocommerce-page button.button.alt:hover,.woocommerce-page button.button:hover,.woocommerce-page div.product p.price,.woocommerce-page div.product span.price,.woocommerce-page input.button,.woocommerce-page input.button.alt,.woocommerce-page input.button.alt:hover,.woocommerce-page input.button:hover,.wp-pagenavi a:hover,.wp-pagenavi span.current{color:#bc2d3a}

.mx-center-bg {
	background-position: center center !important;
}
.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
	background-blend-mode: overlay !important;
}
/* Change hero background overlay */
.et_pb_fullwidth_header {
	background-color: rgba(0, 0, 0, .10) !important;
}
/* Post styles */
.post-template-default #main-footer {
	background-color: #fff !important;
}
.post-template-default #footer-bottom {
	background-color: #f7f7f7 !important;
}
.post-template-default #footer-bottom {
	padding: 35px 0px 20px 0px !important;
}
.post-template-default #top-menu a {
	font-family: 'Myriad Pro',Helvetica,Arial,Lucida,sans-serif !important;
	text-transform: uppercase !important;
	font-weight: normal !important;
	color: #283c4c  !important;
}
.post-template-default .container {
	max-width: 1300px !important;
}
.post-template-default div.footer-widget:nth-child(2) {
	margin-bottom: 0 !important;
}
.post-template-default #text-4 {
	width: 80% !important;
}
.post-template-default .footer_quick_links a {
	color: #3a6982 !important;
	margin-bottom: 10px;
	display: inline-block;
	float: none;
}
.post-template-default #et-top-navigation {
	padding: 45px 0 10px 238px !important;	
}
/*.post-template-default .nav li ul {
	border-top: 3px solid #283c4c !important;
}
.post-template-default #et-top-navigation {
	background-color: #fff !important;
}
.post-template-default #main-header {
	background-color: #be2d3c !important;
}*/

/* MENU BUTTON */

#main-header #et-top-navigation li.demobutton a {
	padding: 13px 32px 10px !important;
	color: #ffffff !important;
	margin-bottom:35px;
	background: #be2d3c !important;
    text-transform: uppercase;
    -webkit-border-radius: 17px;
    border-radius: 17px;
    top: -1px;
}

body.post-template-default #et-top-navigation {
    padding: 25px 0 0 0 !important;
}



/* LIGHT BOX */
/*
.featherlight-content{width:100%;}
.featherlight .wistia_embed{width:100%;height:100%;}
*/

.wistia_click_to_play,.wistia_click_to_play div {width:100% !important; }

/* HEADER */
#logo{max-width:250px;height: 104px !important; max-height: 300px !important;}
.et-fixed-header #logo {position: relative;top: -16px !important;width: 16.1%;height: auto !important;}
#et_top_search{display:inline-block;float:none;margin-right: 20px;}
#et_search_icon::before{color:#aaa8a8 !important;}
.additional_nav{margin-left:13px;padding-left:17px;border-left:1px solid #c2c2c2;display:inline-block;font-family:'Myriad Pro',Helvetica,Arial,Lucida,sans-serif;font-size:17px;position:relative;top:-6px;}
.additional_nav .btn{padding:10px 32px;color:#ffffff;background:#bc2d3a;text-transform:uppercase;-webkit-border-radius:17px;border-radius:17px;position:relative;top:-1px;}
#main-header .et-search-form,#main-header .et_close_search_field{right:180px;}
#main-header .et-search-field{padding:5px 20px;height:42px;border:1px solid #d1cfcf;box-sizing:border-box;}
#mobile_menu{border-top-color:#bc2d3a;}
#marxent-top-row .et_pb_column_0{width:38%;}
#marxent-top-row .et_pb_column.et_pb_column_1_2.et_pb_column_1{width:62%;}
.logo_container {overflow: hidden;}
.logo_container > a:nth-child(2){position: relative;left: -10px;}

/* HOME */
/*body.home .et_pb_promo_description .et_pb_module_header{font-size:40px !important;}*/
body.home .et_pb_promo_description{padding-right:35px;}
/*body.home .et_pb_custom_button_icon::before,body.home .et_pb_custom_button_icon::after{font-size:32px !important;}*/
body.home .et_pb_promo_button,body.home .et_pb_cta_0.et_pb_promo .et_pb_button,body.home .solution-button{padding:10px 20px 10px 53px !important;position:relative;}
body.home .et_pb_promo_button .fas,body.home .solution-button .fas{font-size:32px;position:absolute;top:8px;left:8px;}
body.home .home_promo_img{margin-left:40%;}
body.home .solution-button {padding: 10px 30px !important;}
/*
body.home .home_promo_img{position:absolute;bottom:-382px;right:0px;z-index:1;}
body.home .home_promo_img{width:60%;}
*/
body.home .home_promo_img{text-align:right;}

/******************************************
 * HOME 2020
 *****************************************/

/* Hero */
.home-hero-inspired h3 {
	font-size: 40px !important;
	font-weight: 900;
	padding-bottom: 10px;
}
.home-hero-inspired h4 {
	font-size: 45px !important;
	font-weight: 900;
}
.home .home-hero-inspired .hero-list {
	padding-left: 0;
}
.hero-list li {
	font-size: 16px;
	position: relative;
	padding-left: 25px;
	list-style: none;
}
.hero-list li::before {
	content: url("/wp-content/uploads/2020/02/hero-checkv2.png");
	position: absolute;
	top: 0;
	left: 0;
}
/* Hero review */
.home .solutions-hero-testimonial h3::before {
	display: none;
}
/* Hero logos */
.hero-logo-section {
	padding: 20px 0 !important;
}
.hero-logo-section .et_pb_row {
	min-width: 70%;
}
.hero-logos div {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.hero-logos div img:nth-child(1n+2){
	padding-left: 20px;
}
/* Cloud Platform section */
.cloud-platform-section {
	padding-top: 20px !important;
}
.cloud-platform-row .et_pb_column {
	background: #fff;
	min-height: 470px;
	padding: 60px 30px;
	border-top: 12px solid #2581a0;
	box-shadow: 8px 10px 6px 1px rgba(0,0,0,0.1);
}
.cloud-platform-row .et_pb_column h2 {
	font-size: 18px;
	padding: 15px 0 20px 0;
}
.cloud-platform-row .et_pb_column p {
	font-size: 16px;
}
.cloud-platform-row .et_pb_column:nth-child(1) img, .cloud-platform-row .et_pb_column:nth-child(2) img {
	max-width: 60%;
}
.cloud-platform-row .et_pb_column:nth-child(3) img {
	max-width: 77%;
}

/*******************************************
 *    ABOUT US                             *
 *******************************************/

.beck-col {
	padding-right: 80px !important;
}
.barry-col {
	padding-left: 80px !important;
}

/*******************************************
 *    CAREERS                              *
 *******************************************/

.icon-blue {
	text-align: center;
	color: #0b4057;
	font-weight: bold;
}
.row-overflow-visible {
	overflow: visible !important;
}
.icon-container {
	box-shadow: 2px 2px 10px 10px rgba(0, 0, 0, .1);
	border-radius: 7px;
	padding: 40px 30px;
	min-height: 420px;
	background-color: #fff !important;
}
.benefits-section {
	padding-top: 200px !important;
	top: -170px;
}
.benefits-container .et_pb_blurb_container {
	padding-left: 0 !important;
}
.benefits-img {
	position: absolute;
	top: 40px;
	max-width: 120%;
	left: 10%;
}
.open-positions-section {
	padding-top: 0 !important;
	top: -100px;
}
.mx-position {
	font-weight: bold;
	color: #222;
}
.position-title {
	color: #be2d3c;
	padding-bottom: 3px;
	font-size: 20px !important;
}
.open-positions-section .et_pb_divider {
	margin-bottom: 10px !important;
}
.culture-title {
	color: #3a6982;
	font-weight: bold;
}
.culture-vm {
	color: #bc2d3a;
	font-weight: bold;
}
.culture-btn {
	float: right;
	margin-top: 50px;
}
.see-more-toggle, .see-more-btn, .see-more-btn-right {
	color: #be2d3c;
	font-weight: bold;
	float: right;
	padding-bottom: 15px !important;
	cursor: pointer;
}
.see-more-btn {
	float: left;
	padding-bottom: 35px !important;
}

/*******************************************
 *    CAREERS DETAILS                      *
 *******************************************/

.career-detail-container {
	padding: 30px 0 !important;
}
.career-details-title {
	color: #3a6982;
	font-weight: bold;
	font-size: 45px;
	padding: 0;
}
.career-details-benefits-img {
	position: absolute;
	top: -154px;
	max-width: 120%;
}
.mx-circle-list ul, .privay-table-of-contents-list, .blog-category-list {
	padding-left: 0 !important;
}
.mx-circle-list ul li, .privay-table-of-contents-list li, .blog-category-list {
	list-style: none !important;
}
.mx-circle-list ul li::before {
	font-family: 'ETmodules';
	content: "\5b";
	color: #0b3f57;
	font-size: 10px;
	position: relative;
	top: -1px;
	margin-right: 10px;
}
.blurb-md h4 {
	font-size: 16px !important;
}

/*******************************************
 *    SPEAKER                              *
 *******************************************/

.mx-hero-title {
	font-size: 45px;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
.ted-playnow-btn {
	margin-top: 60px;
	max-width: 120px !important;
	cursor: pointer;
}
.ted-speaker-section {
	padding: 150px 0 !important;
}
.beck-review-section {
	background-position: 0 .5px !important;
}
.quote-icon {
	margin-bottom: 25px;
}
.beck-review-title {
	font-size: 18px;
}
.fluid-width-video-wrapper {
	padding-top: 100px !important;
	width: 500px !important;
	float: right !important;
	height: 300px !important;
	margin-left: 30px !important;
	margin-bottom: 30px !important;
}
.speaker-portfolio-links a {
	display: block;
	margin-bottom: 12px;
}
.speaker-divider {
	height: 68px;
}
.featured-container br, .speaker-portfolio-links br, .site-map-container br {
	display: none;
}
.tech-crunch, .forbes, .squawk-box, .digital-trends {
	float: left;
}
.tech-crunch, .forbes {
	margin-bottom: 5%;
}
.tech-crunch, .squawk-box{
	margin-right: 5%;
}
.fw-text-module {
	width: 100% !important;
}
.invite-beck-container a, .invite-beck-container h4 {
	color: #fff;
}
.invite-beck {
	color: #fff;
	text-align: right;
	font-weight: bold;
	font-size: 32px;
	padding: 0;
}

/*******************************************
 *    PRIVACY                              *
 *******************************************/

.privacy-tbc-container {
	height: 400px;
}
.privacy-tbc-container a {
	color: #0b3f57;
}
.mx-tbc {
	transition: .3s linear;
	margin-right: 4.5% !important;
}
.mx-tbc.tbc-scroll  {
	position: fixed;
	top: 125px;
	width: 13.8% !important;
}
.mx-tbc.end-fade {
	opacity: 0;
}
.tbc-content-container {

}
.mx-end-tbc {
	height: 50px;
}

/*******************************************
 *    CONTACT                              *
 *******************************************/

.contact-form-container {
	background-color: #fff !important;
	padding: 50px;
	border-radius: 17px;
	box-shadow: 2px 2px 10px 15px rgba(0, 0, 0, .1);
}
.contact-form-container input[type="text"], .contact-form-container textarea {
	background-color: #fff !important;
	border: 1px solid #aaa !important;
}
.contact-form-container .et_pb_contact_submit {
	color: #ffffff !important;
	border-width: 0px !important;
	border-radius: 30px;
	font-size: 18px;
	background-color: #bc2d3a;
	padding: 5px 30px !important;
}
.contact-form-container .et_pb_contact_submit::after {
	display: none !important;
}
.et_contact_bottom_container {
	margin-top: 20px;
}
.address-container {
	padding-left: 35px;
	position: relative;
}
.address-container::before {
	font-family: 'ETmodules';
	content: "\e081";
	color: #0b3f57;
	font-size: 30px;
	position: absolute;
	top: 8px;
	left: 0;
}
.mx-contact-container .mx-input {
	position: relative;
	padding: 0;
}
.mx-contact-container .fas {
	position: absolute;
	top: 22px;
	left: 15px;
	z-index: 9;
	font-size: 20px;
}
.radio-929 {
	margin-top: 15px !important;
}
.page-id-1208 #main-header {
	box-shadow: none !important;
}
.mx-contact-title-container {
	width: 80%;
	margin: auto;
	padding-bottom: 30px;
}
.contact-hero-row {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 0 !important;
}
.contact-hero-row .et_pb_image .et_pb_image_wrap {
	max-width: 80%;
	transform: translateY(-8px);
}
.contact-hero-section h2, .contact-hero-section h3, .contact-hero-section h5 {
	color: #fff !important;
}
.blog-category-list {
	border-top: 1px solid #cccc;
	border-bottom: 1px solid #cccc;
	padding: 25px 0 !important;
	width: 73.5%;
	margin-bottom: 30px;
}
.blog-category-list li {
	display: inline-block;
}
.blog-category-list li + li {
	margin-left: 15px;
}
.blog-category-list li, .blog-category-list li a {
	color: #333;
	font-weight: bold;
}
.blog-category-list-container.blog-toggle {
	display: block !important;
}
.mobile-blog-list {
	background: #1a82a0;
	margin-bottom: 20px;
	color: #fff;
	padding: 10px 10px 10px 30px;
	border-radius: 7px;
	position: relative;
	cursor: pointer;
	z-index: 5;
}
.mobile-blog-list .fa-arrow-down {
	position: absolute;
	top: 15px;
	right: 30px;
	transition: 0.3s linear;
}
.mobile-blog-list .fa-arrow-down.arrow-rotate {
	transform: rotate(180deg);
}
.entry-title {
	margin-top: 0px;
}
.bottom-spacing-btn {
	margin-bottom: 40px !important;
}
.home_hero {
	min-width: 100% !important;
}
.home_hero_col_1 {
	width: 60% !important;
	margin-right: 2% !important;
}
#marxent-logos {
	z-index: 999 !important;
}
#marxent-logos, #marxent-logos .et_pb_row {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.mx-mobile-logos .et_pb_text_inner {
	width: 100% !important;
}
.mx-col-1, .mx-col-2 {
	text-align: center;
}
.mx-col-2 {
	width: 48%;
	display:  inline-block;
	vertical-align: top;
}
.hero-play-btn br {
	display: none;
}
.hero-play-btn {
	background: #be2d3c;
	color: #fff;
	padding: 20px 40px 20px 75px;
	border-radius: 30px;
	text-transform: uppercase;
	position: relative;
	font-weight: bold;
	font-size: 15px;
	letter-spacing: 2px;
}
.hero-play-btn .fa-play {
	background: #fff;
	border-radius: 50%;
	font-size: 20px;
	height: 45px;
	width: 45px;
	position: absolute;
	top: 6.2px;
	left: 10px;
}
.hero-play-btn .fa-play::before {
	position: absolute;
	top: 48%;
	left: 55%;
	color: #1a82a0;
	transform: translate(-50%, -50%);
}
.switch-container {
	display: flex;
  	overflow: hidden;
	max-height: 610px;
}
.fw-col-2 {
	width: 50%;
	background-color: #f0f2f4;
}
.mx-btm {
	padding: 7% 100px 30px 100px;
}
.site-map-container a {
	display: block;
	margin-bottom: 5px;
	color: #0b3f57;
}
.mx-centered-container {
	padding: 215px 0 !important;
}
#footer-widgets {
	padding-top: 0 !important;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
	width: 20.875% !important;
}

.et_pb_contact_field_checkbox > label:nth-child(2) > i:nth-child(1), #comment-wrap {
	display: none !important;
}
.et_pb_contact p input[type="checkbox"] + label, .et_pb_contact p input[type="radio"] + label {
	top: -2px;
	margin-left: 10px;
}
.platform-apps-container {
	top: -52px;
}
.footer-number {
	margin-top: 15px;
}
.mx-contact-container {
	padding: 0 35px;
}
.mx-contact-container input[type="text"], .mx-contact-container input[type="email"] {
	min-height: 65px;
	width: 100%;
	margin-bottom: 40px;
	padding: 10px 20px;
	border-radius: 4px;
	color: #333 !important;
	text-indent: 25px;
	font-size: 16px;
}
.mx-contact-container textarea {
	width: 100%;
	padding: 20px;
	border-radius: 4px;
	color: #333 !important;
	text-indent: 25px;
}
.mx-contact-container .left, .mx-contact-container .right {
	width: 48%;
}
.mx-contact-container .left, .mx-contact-container .right {
	display: inline-block;
}
.mx-contact-container .left {
	margin-right: 3.5%;
}
.mx-contact-container input[type="submit"] {
	float: right;
}
.mx-contact-container input[type="submit"] {
	color: #ffffff !important;
	border-width: 0px !important;
	border-radius: 30px;
	font-size: 18px;
	background-color: #bc2d3a;
	padding: 10px 30px !important;
	cursor: pointer;
}
/* Stack text below radio buttons contact form */
.radio-929 {
	display: block;
}
.mx-contact-container span.wpcf7-list-item:nth-child(1), .mx-contact-container span.wpcf7-list-item:nth-child(1) > input:nth-child(1) {
	margin-left: 0;
}

/* Form errors */
.your-name .wpcf7-not-valid-tip, .company-name .wpcf7-not-valid-tip, .your-email .wpcf7-not-valid-tip, .phone .wpcf7-not-valid-tip {
	position: absolute;
	top: 38px;
}

/* Privacy Policy */
.page-id-1221 .mx-circle-list ul, .page-id-9176 .mx-circle-list ul, .page-id-1221 ol, .page-id-9176 ol {
	padding-left: 20px !important;
}
.policy-pad-y {
	padding-top: 15px;
}

/* Cloud Terms */
.page-id-9176 ul li, .page-id-9176 ol li {
	
}
.page-id-9176 ol li ul {
	padding-left: 40px;
}
.page-id-9176 ol li ul li:nth-child(1), .page-id-9176 ol li ol li:nth-child(1) {
	margin-top: 15px !important;
}
.page-id-9176 h3, .page-id-9176 h2 {
	font-weight: bold;
}
.mx-events-container {
	max-width: 1340px;
	width: 80%;
	margin: auto;
}
.mx-events-col {
	width: 32%;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	padding: 0 20px;
	margin-bottom: 50px;
}
.mx-event-title {
	margin-top: 15px;
}
.mx-pagination {
	margin-bottom: 30px;
	margin-left: 20px;
}
.interior-cat-list {
	width: 96.6%;
}
.mx-no-content {
	width: 97%;
	margin: auto;
	padding: 80px 0 100px 0;
}
.mx-no-content label {
	position: absolute;
	left: -9999px;
}
.mx-no-content #search {
	min-height: 40px;
	min-width: 50%;
	padding: 10px;
}
.mx-no-content #imgSearch {
	width: 30px;
	position: relative;
	top: 10px;
}

.author #content-area > div:nth-child(2) > div:nth-child(1) {
	padding: 0;
	width: 100%;
}
#author-info { 
	background-color: #eee;
	border: 1px solid #ddd; 
	padding: 20px;
	margin-bottom: 50px;
	margin-top: .5em;
}
#author-img {
	float: left;
	margin-right: 20px;
}
.single-author-container {
	margin-bottom: 50px;
}
.single-author-title {
	margin-top: 15px;
}

.new-video-main-container {
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
	padding-top: 0 !important;
}
.new-video-container-left, .new-video-container-mid, .new-video-container-right {
	position: absolute !important;
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%, -50%) !important;
}
.new-video-container-mid-col {
	padding: 0 30px !important;
}
.tampa-location {
	margin-bottom: 20px;
}

/***********************************
* New Event Section
***********************************/

.upcoming-events-container {
	width: 32%;
	display: inline-block;
	vertical-align: top;
	background: #fff;
	text-align: left;
	padding: 20px;
}
.upcoming-events-container + .upcoming-events-container {
	margin-left: 15px;
}
.upcoming-events-container img {
	max-width: 100%;
}
.upcoming-events-container h3 {
	color: #0b4057 !important;
	font-size: 20px;
	padding-top: 10px;
	line-height: 26px;
	font-weight: bold;
}
.upcoming-events-container .event-date, .upcoming-events-container .event-location {
	display: inline-block;
	float: left;
	color: #0b4057 !important;
}
.upcoming-events-container .event-location {
	margin-left: 20px;
	position: relative;
}
.upcoming-events-container .event-location::before {
	content: "";
	display: block;
	position: absolute;
	top: 4px;
	left: -10px;
	height: 14px;
	background: #0b4057;
	width: 1px;
}
.event-location {
	font-weight: bold;
	color: #333;
}
.home-news-logos {
	text-align: center;
}
.home-news-logos br {
	display: none;
}
.home-news-logos img {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
.home-news-logos img {
	margin-right: 3.5%;
	opacity: .4 !important;
}
.home-news-logos img:last-child {
	margin-right: 0;
}
.home-news-headline {
	font-size: 26px;
	color: #828286 !important;
	line-height: 40px;
	text-align: center;
	width: 65%;
	margin: auto;
}

.page-id-41 .blog-category-list {
	width: 100%;
}

.mx-contact-email {
	white-space: nowrap;
}
.contact-title, .lets-talk, .call-us  {
	font-weight: bold;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .5);
}
.lets-talk {
	text-align: right;
	font-size: 20px;
}
.call-us {
	text-align: left;
	font-size: 20px;
}
.lets-talk .fas, .call-us .fas {
	margin-right: 10px;
}
.call-us .fas  {
	transform: rotate(90deg);
}
.mx-number {
	color: #3a6982 !important;
	font-size: 72px !important;
	text-align: center !important;
}
.single-author-container h3 a:hover {
	text-decoration: underline;
}
.wpcf7-submit {
	background-color: #1a81a0 !important;
	transition: all .2s;
}
.wpcf7-submit:hover {
	background-color: #be2d3c !important;
}
.et_submit_button {
	color: #fff !important;
	padding: 2px 32px !important;
	border-radius: 30px !important;
}
.et_password_protected_form .et_submit_button::after {
	display: none !important;
}

/* Number Counter */
.mx-number-container br {
	display: none !important;
}
.mx-number-container {
	color: #3a6982;
	font-size: 72px;
	text-align: center;
}
.mx-number-container .num-perc {
	position: relative;
	left: -20px;
}
.alpha-list {
	padding-bottom: 10px;
}
.alpha-list p {
	padding-left: 20px;
}
.alpha-list .alpha-list-letter {
	margin-right: 5px;
}

.home-solutions-furniture {
	padding: 100px 0 !important;
}
.home-solutions-furniture h3 {
	text-align: center !important;
}
.home-solutions-furniture .hero-play-btn {
	display: inline-block !important;
	position: relative !important;
	left: 50% !important;
	transform: translateX(-50%) !important;
}

.mx-top-title {
	color: #3a6982 !important;
	font-size: 40px !important;
	font-weight: 700 !important;
}

.et_pb_post .entry-content {
	padding-top: 0px;
}

.single .et_pb_post .entry-content a {
	color: #60a9c0;
	/*text-decoration: underline;*/
}

.breadcrumbs a {
	color: #666;
}

.breadcrumbs a:hover {
	color: #bc2d3a;
}

.saboxplugin-wrap .saboxplugin-authorname a:before {
	content: "By ";
	color: #000;
    font-size: 16px;
}

.et_pb_section_1 {
    padding-top: 0px;
    margin-top: 0px;
}

.single #left-area .post-meta {
	font-style: italic;
	font-size: 13px;
	color: #60a9c0;
}

.et_pb_post .post-meta {
	text-transform: capitalize;
}



body.home #marxent-about .et_pb_blurb_container{padding-right:30px !important;}
/*body.home .about_us_ar .et_pb_main_blurb_image img{width:78px;max-width:200% !important;position:relative;left:-12px;}*/

body.home .watch_video_img img{margin-left:-25%;margin-top:-25%;width:150%;max-width:150%;}
body.home .watch_video_side_left{margin-left:-43%;}
body.home .watch_video_side_right{margin-right:-43%;}
body.home .watch_video_side_right img{position:relative;left:0px;}

/******************************************
 * FOOTER
 *****************************************/

#footer-widgets .footer-widget .europe-location a {
	color: #000;
}
#footer-widgets .footer-widget .europe-location {
	margin-bottom: 20px;
}

#footer-info a{padding:0px 3px;font-weight:normal;}


.gld-footer-logo {
	margin-top: 10px;
	margin-bottom: 15px;
	width: 240px;
}
.footer-phone-call {
	margin-top: 10px;
	color: #475584;
	font-size: 1.8vw;
	white-space: nowrap;
}
.footer-phone-call i.fa.fa-phone  {
	margin-right: 5px;
}
.footer-number {
	margin-bottom: 0px !important;
	top: 0px!important;
}
.footer-number a {
	color: #bc2d3a !important;
	padding-left: 10px;
	font-weight: bold;
	font-size: 1.8vw;
	white-space: nowrap;
}
.footer_quick_links a  {
	color: black!important;
}


/* For for https://www.marxentlabs.com/premium-3d-renderings-project-gallery/ */

.page-id-17940 #et_top_search {
	display: inline-block !important;
	float: none !important;
}

/**********************************
* CLIENTS
**********************************/

/* Client row size video fix */
.et_pb_section .equal-row-fix {
	display: flex;
}

.et_pb_section .equal-row-fix .et_pb_column {
	background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Overlay for video used on international page */

.play-overlay-btn-container {
	text-align: center;
}
.play-overlay-btn-container .video-overlay-btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}
.international-hero-list {
	margin-top: 20px;
}
.international-hero-list p {
	margin-bottom: 0 !important;
}
#text-2 {
	text-align: center;
}
#text-2 .textwidget p:nth-child(1) {
	padding-bottom: 5px !important;
}
.footer-number {
	margin-top: 0 !important;
}
#footer-bottom {
	padding-bottom: 20px !important;
}
#main-footer .container {
	width: 59% !important;
	margin: auto;
}

.mx-btm-footer-row {
    width: 100%;
    margin: 0 auto 110px auto;
    border-bottom: 2px solid #d2d2d2;
    display: grid;
    grid-template-columns: 3fr 1fr;
    max-width: 70%;
    align-content: center;
}

body .mx-btm-footer-row a.et_pb_button {
    font-size: 16px !important;
    font-weight: 600 !important;
    padding: 7px 75px !important;
    color: #ffffff !important;
    border-width: 0px !important;
    border-radius: 20px !important;
    white-space:nowrap;
    text-align: center;
}

.mx-btm-footer-row .buttondiv {
    align-content: center;
    display: grid;
}

/* RESPONSIVE */
.responsive_mobile{display:none !important;}
.additional_nav .responsive_mobile{font-size:19px;font-weight:400;color:777777;}
.additional_nav .responsive_mobile a{padding-left:2px;font-weight:600;}
.mobile_menu_bar:before{font-size:36px;font-weight:bold;}

/* INTERNATIONAL */

span.rdtxt {
    color: #BE2D3C;
}
.international-platform-row .et_pb_column {
    background: #fff;
    padding: 60px 30px;
    box-shadow: 0px 15px 6px 0px rgb(0 0 0 / 10%);
}
.international-platform-row .et_pb_text {
	margin-top: 30px;
}
.international-platform-row .et_pb_text {
	padding: 0 !important;
}
.international-platform-row .et_pb_column.furniture-column {
	border-top: 12px solid #2581a0;
}
.international-platform-row .et_pb_column.kitchen-column {
	border-top: 12px solid #BE2D3C;
}
.international-platform-row .et_pb_column.office-column {
	border-top: 12px solid 	#FDB92C;
}
.international-platform-row .et_pb_column.outdoor-column {
	border-top: 12px solid #000000;
}

/******************************************
 * EUROPE 2020
 *****************************************/

.europe-about-row, .eu-about {
	box-shadow: 8px 10px 6px 1px rgba(0,0,0,0.1);
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.europe-about-row {
	margin-bottom: 40px !important;
}
.europe-about-row .et_pb_column_1_3 {
	background: #fff;
	padding: 50px 30px;
}
.eu-oxford {
	width: 100%;
	position: absolute;
	bottom: 30px;
	left: 30px;
}
.eu-oxford h5, .eu-oxford h3, .eu-about .et_pb_column_1_3 h5, .eu-info-mobile h3, .eu-info-mobile h5 {
	color: #fff;
	font-weight: bold;
}
.eu-oxford h5, .eu-info-mobile h5 {
	padding-bottom: 3px;
}
.eu-oxford h3 {
	font-size: 30px;
}
.eu-about .et_pb_column_1_3 {
	color: #fff;
	background: #60a9c1;
	padding: 40px;
}
.eu-values-row .et_pb_column_19 {
	border-top-color: #60a9c1 !important;
}
.eu-values-row .et_pb_column_20 {
	border-top-color: #bd2c3a !important;
}
.eu-values-row .et_pb_column_21 {
	border-top-color: #fdb92c !important;
}



/******************************
 * Solutions Page 2K19
 ******************************/

.solutions-hero-content .et_pb_column_1_3, .solutions-hero-content .et_pb_column_2_3 {
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.solutions-hero-content h1 {
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 900;
	margin-bottom: 15px;
	line-height: 30px;
}
.solutions-hero-content p {
	color: #333;
	font-size: 16px;
}
body #page-container .et_pb_button_0.hero-btn {
	color: #fff;
	font-size: 17px !important;
	border: none;
	padding: 0.6em 1.3em !important;
	margin-top: 15px;
}
body #page-container .et_pb_button_0.hero-btn:hover {
	padding: 0.6em 1.3em !important;
}
.solutions-hero-testimonial {
	padding: 20px 0 !important;
}
.solutions-hero-testimonial h3 {
	color: #fff;
	font-size: 1.747em;
	line-height: 1.4em;
	padding-bottom: 5px;
	position: relative;
}
.solutions-hero-testimonial h3::before {
	content: "\7b";
	color: #fff;
	font-family: 'ETmodules';
	position: absolute;
	top: -12px;
	left: -40px;
	-moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    font-size:40px;
    font-weight: bold;
}
.solutions-hero-testimonial p {
	color: #fff;
	font-size: 12px;
	text-align: right;
}
.s-template-section h2 {
	text-align: center;
	margin-bottom: 25px;
}
.s-template-section p {
	font-size: 16px !important;
}
.full-width-module {
	width: 100%;
}
.solutions-border-row {
	width: 55%;
	border-bottom: 1px solid #d2d2d2;
	margin-bottom: 30px;
	padding-top: 20px;
}
.s-flex-col .et_pb_text {
	margin-bottom: 30px !important;
}
body #page-container .s-template-section .et_pb_button {
	padding: 0.3em 2.8em !important;
}
body #page-container .s-template-section .et_pb_button:hover {
	padding: 0.3em 2.8em !important;
}
.solutions-kitchen-img img {
	max-width: 116%;
	left: 10%;
}
.solutions-main-img img {
	max-width: 112%;
}


/* LANDING PAGE */

#coloredform label {

    color: #fff !important;
    }
#coloredform .legal-consent-container p {

    color: #fff !important;
    }
#coloredform .hs_email,#coloredform .hs_phone,#coloredform .hs_firstname,#coloredform .hs_lastname {
	width:50%;
	float:left;
}
#coloredform .hs_company input {
	width:95%;
}
#coloredform .hs-button {
    background-color: #BE2D3C !important;
    border-color: #BE2D3C !important;
    }
#topretailerlogos .et_pb_column {
	display:grid;
	align-content:center;
}


/* MEDIA QUERIES */

@media screen and (min-width: 1681px)
{
body.home #marxent-why-marxent{padding-left:15%;}
.et_section_specialty .et_pb_column_1_4{text-align:right;}
}

@media screen and (min-width: 980px) {
	#menu-item-11696 .sub-menu li:nth-child(1) a {
		margin-bottom: 10px;
		padding-bottom: 14px;
		border-bottom: 1px solid #d2d2d2;
	}
}


@media screen and (max-width: 1420px)
{
#logo{max-width:240px;}
#et-top-navigation{padding-left:250px !important;}
.container {width: 90% !important;}
}
@media screen and (max-width: 1357px)
{
#logo{max-width:215px;}
#et-top-navigation{padding-left:220px !important;}
}
@media screen and (max-width: 1325px)
{
#top-menu li a{font-size:16px !important;}
}
@media screen and (max-width: 1305px)
{
#top-menu li a{font-size:15.5px !important;}
}
@media screen and (max-width: 1290px)
{
#top-menu li a{font-size:15px !important;}
}
@media screen and (max-width: 1261px)
{
.container{width:90%;}
}
@media screen and (max-width: 1121px)
{
.additional_nav .btn{padding:10px 22px;}
}
@media screen and (max-width: 1099px)
{
	#et_mobile_nav_menu{display: block !important;}
	.mobile_menu_bar::before {color:#BE2D3C !important;}
	#top-menu,.responsive_desktop{display:none;}
	#et_top_search{margin-right:10px;top:5px;}
	.additional_nav{padding:0px 15px 0px 0px;top:7px;border:0;}
	.responsive_desktop{display:none !important;}
	.responsive_mobile{display:block !important;}
}



@media screen and (max-width: 1744px) {
	.video-container-left {
		margin-right: 0 !important;
		margin-left: 5% !important;
	}
	.video-container-middle {
		margin-right: 0 !important;
	}
}

@media screen and (max-width: 1474px) {
	.design-section {
		padding-bottom: 50px !important;
	}
}
@media screen and (max-width: 1366px) {
	.design-section {
		padding-bottom: 100px !important;
	}
}

@media screen and (max-width: 1350px){
	.international-hero-new {
		padding-bottom: 30px !important;
	}
	.et-social-icons, #footer-info {
		width: 100% !important;
		text-align: center !important;
		float: unset !important;
	}
	#footer-widgets {
    	padding-left: 12% !important;
	}
}

@media screen and (max-width: 1328px)
{
	body.home .et_pb_promo_description{padding-right:5px;}
	body.home .home_promo_img img{top:-10px;right:-25px;}

	#top-menu li a {
    letter-spacing: 1px !important;
	}
}

@media screen and (max-width: 1278px) {
	.design-section {
		padding-bottom: 140px !important;
	}
	.mx-contact-email {
		font-size: 25px !important;
	}
	#top-menu li a {
    letter-spacing: 0px !important;
	}
	#top-menu li.demobutton {
    padding-right: 0 !important;
	}
	#main-header #et-top-navigation {
    padding-right: 10px;
	}
}
@media screen and (max-width: 1100px) {
	.post-template-default .et_menu_container {
		background-color: #be2d3c !important;
	}
	.post-template-default #et-top-navigation {
		padding-left: 20px !important;
	}
	
}
@media screen and (max-width: 1080px) {
	.mx-contact-container .left, .mx-contact-container .right {
		margin: 0;
		width: 100%;
	}
}

@media screen and (max-width: 1024px){
	.international-platform-row .et_pb_column .et_pb_module {
		padding: 0 !important;
		margin-top: 0!important;
		text-align: center;
	}
	.youtube-player {
    padding-bottom: 56.25% !important;
    
	}
}

@media screen and (max-width: 980px) {
	#et_top_search {
	float: right;
	margin: 3px 0 0 22px;
	position: relative;
	display: block;
	width: 18px;
	top:0;
	}
	#et_search_icon::before {
		color: #fff !important;
	}
	.beck-col {
	padding-right: 0 !important;
	}
	.barry-col {
		padding-left: 0 !important;
	}
	.et_pb_column {
		margin-bottom: 30px !important;
	}
	.culture-btn {
		float: left;
	}
	.mx-circle-list ul {
		padding-bottom: 0 !important;
	}
	.mx-hero-title {
		font-size: 30px;
	}
	.fluid-width-video-wrapper {
		width: 100% !important;
		float: none !important;
		display: block;
		margin-left: 0 !important;
	}
	.tech-crunch, .forbes, .squawk-box, .digital-trends {
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.tech-crunch, .forbes {
		margin-bottom: 0;
	}
	.tech-crunch, .squawk-box{
		margin-right: 0;
	}
	.invite-beck, .invite-beck-container {
		text-align: center;
	}
	.contact-form-container {
		padding: 50px 30px;
	}
	.blog-category-list {
		width: 100%;
	}
	.right-mobile {
		float: right;
	}
	.design-col {
		padding-left: 12.5% !important;
	}
	.switch-container {
		display: table;
	}
	.fw-col-2 {
		width: 100%;
	}
	.mx-top {
		display: table-header-group;
		line-height: 1px;
	}
	.mx-btm {
		padding: 50px 30px;
	}
	.home_powered_text {
		padding: 0 40px !important;
	}
	.mx-events-col {
		width: 100%;
		padding: 0;
	}
	.mx-events-container {
		width: 90%;
	}
	.mx-pagination {
		margin-left: 0;
	}
	.blog-cat-list-container {
		width: 90% !important;
	}
	.new-video-main-container {
		display: block !important;
	}
	.new-video-container-left-col, .new-video-container-mid-col, .new-video-container-right-col {
		min-width: 100% !important;
	}
	.new-video-container-mid-col {
		padding: 0 !important;
	}
	.upcoming-events-container {
		text-align: center;
		min-width: 100% !important;
	}
	.contact-hero-row {
		display: block;
	}
	.contact-container-mb {
		margin-top: 60px;
	}
	.mx-contact-container input[type="submit"] {
		float: none;
		display: block;
		margin: 30px auto 0 auto;
	}
	.lets-talk, .call-us {
		text-align: center;
	}
	.call-us, .contact-email-col {
		margin-bottom: 15px !important;
	}
	.privacy-tbc-container {
		display: none !important;
	}
	.upcoming-events-container {
		text-align: left;
	}
	.home-events-title h2, .home-news-title h2 {
		font-size: 30px !important;
	}
	.upcoming-events-container + .upcoming-events-container {	
		margin-left: 0;
		margin-top: 30px;
	}
	div.upcoming-events-container:last-child {
		margin-bottom: 70px;
	}
	.home-news-headline {
		width: 100%;
	}
	.post-template-default #et-top-navigation {
		padding-top: 24px !important;
	}
	.single .page .et_pb_section {
		padding: 10px 0;
	}
	.single  .et_pb_section .et_pb_column .et_pb_module {
		margin-bottom: 10px;
	}
	
	/* Client row size video fix */
	.et_pb_section .equal-row-fix {
		display: block !important;
	}
	.et_pb_column.office-column {
		margin-bottom: 0px !important;
	}
	.international-hero-new {
		padding-bottom: 0 !important;
	}
	.international-hero-new .et_pb_column {
		margin-bottom: 0 !important;
	}
	.textwidget span, .footer-number a {
		font-size: 25px !important;
	}
	#main-footer .container {
		width: 90% !important;
	}
	
	.international-hero-new .et_pb_row {
		display: flex !important;
	}
	#footer-widgets {
		padding-left: 15% !important;	
	}
	#footer-widgets .footer-widget {
    width: 100% !important;
	}
	
	.home #et-top-navigation #et_search_icon::before {
		color: #fff !important;
	}
	.home .home-hero-inspired .cd-cloud-img {
		margin-bottom: 0;
	}
	.flex-flip {
		display: flex;
		flex-direction: column;
	}
	.flex-flip .flex-flip-bottom {
		order: 2;
	}
	#main-content .flex-flip-top {
		margin-bottom: 30px !important;
	}
	.europe-about-row .et_pb_column_2_3 {
		display: none;
	}
	.eu-info-mobile-container {
		padding-bottom: 0 !important;
	}
	.eu-info-mobile-container .et_pb_column {
		line-height: 0;
	}
	.eu-info-mobile {
		position: absolute;
		top: 50%;
		left: 30px;
		transform: translateY(-50%);
	}
	#main-content .eu-jl-section, #main-content .eu-section {
		padding-bottom: 30px !important;
	}
	.eu-info-mobile-container, .eu-about {
		width: 100% !important;
	}
	.europe-about-row .et_pb_column_1_3, .eu-about .et_pb_column_2_3 {
		margin-bottom: 0 !important;
	}
	.eu-info-mobile h3 {
		font-size: 11vw !important;
	}
	.eu-about {
		box-shadow: none !important;
	}
	#main-content .eu-contact-section {
		padding-top: 30px !important;
	}
	
	
}
@media screen and (max-width: 767px) {
	.mx-centered-container {
		padding: 100px 0 !important;
	}
	.mx-contact-container {
		padding: 0;
	}
	.left, .right {
		width: 100%;
	}
	.mx-contact-container input[type="text"], .mx-contact-container input[type="email"] {
		margin-bottom: 20px;
	}
	#footer-widgets .footer-widget:nth-child(2) {
		margin-bottom: 0 !important;
	}
	#text-3 > div:nth-child(1) > div:nth-child(1) > div:nth-child(4) {
		padding-top: 40px !important;
	}
	.mx-no-content #search {
		min-width: 80%;
	}
	.textwidget {
		text-align: center !important;
	}
	#footer-widgets .footer-widget {
		margin-left: 0 !important;
	}
	.tampa-location, .dayton-location, #text-2, #text-3, #text-4 {
		width: 100% !important;
		float: none !important;
		padding-left: 0 !important;
		margin-left: 0 !important;
	}
	.footer-number a {
		padding-left: 0 !important;
	}
	.upcoming-events-container img {
		max-width: 100%;
	}
	.mx-contact-title-container {
		width: 100%;
	}
	.home-news-logos img, .home-news-logos img:last-child {
		margin-right: 0;
		display: block;
		margin: auto;
		padding: 15px 0;
	}
	.home-news-logos img:first-child {
		padding-top: 0;
	}

	.international-platform-row .et_pb_column {
		width: 100% !important;
		margin-right: 0 !important;
		margin-bottom: 30px !important;
	}
	#footer-widgets {
		padding-bottom: 0 !important;
	}
	#footer-widgets .footer-widget:nth-child(n) {
		margin-bottom: 3.5%!important;
	}
	#footer-widgets {
    	padding-left: 0 !important;
	}
	#footer-bottom {
    	padding-bottom: 10% !important;
	}
	
	.home-hero-new .et_pb_column_0 h4 {
		font-size: 7vw !important;
	}
	
	
	.et_post_meta_wrapper img {
	display:none;
	}
	.et_post_meta_wrapper .saboxplugin-wrap img {
	display:block;
	}
}
@media screen and (min-width: 661px) {
	.mobile-blog-list {
		display: none;
	}
}
@media screen and (max-width: 660px) {
	.blog-category-list {
		padding: 20px 12px !important;
		border: none;
		background-color: #8cc0cf;
		position: relative;
		top: -24px;
	}
	.blog-category-list li {
		display: block;
		margin-bottom: 8px;
	}
	.blog-category-list li:last-child {
		margin-bottom: 0;
	}
	.blog-category-list > li:nth-child(1), .blog-category-list-container {
		display: none;
	}
}
@media screen and (max-width: 599px) {
	.et_pb_number_counter > div:nth-child(1) > p:nth-child(1), .mx-number-container {
		font-size: 50px !important;
	}
	.mx-number-container .num-perc {
		left: -15px;
	}
	.et_pb_number_counter {
		margin-bottom: 10px !important;
	}
	.mobile-divider {
		margin-bottom: 15px !important;
	}
	.post-template-default #header_white_helper {
		width: 0 !important;
	}
	#main-header .container{padding:75px 0px 20px 0px;position:relative;}
	#et-top-navigation{position:absolute;top:0px;left:-6%;width:112%;height:55px;border-bottom:1px solid #c9c9c9;}
	#main-header .logo_container{text-align:center;position:relative;}
	#logo{max-width:170px;min-width:170px;}
	#et_mobile_nav_menu{position:absolute;top:10px;left:12px;}
	#mobile_menu{min-width:250px;}
	
	#et_top_search{position:absolute;top:75px;right:75px;}
	
	
	.et_header_style_left .et-search-form,.et_header_style_split .et-search-form{width:80% !important;max-width:80% !important;top:-75px;}
	span.et_close_search_field{top:-75px;}
	#main-header .et-search-form,#main-header .et_close_search_field{right:0px;}
	.additional_nav{position:absolute;top:15px;right:20px;text-align:right;padding-right:0px;}
	.tech-crunch, .forbes, .squawk-box, .digital-trends {
		max-width: 48%;
	}
	.tech-crunch, .forbes {
		margin-bottom: 2%;
	}
	.mobile_menu_bar {
		top: 15px;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 80%;
	}
	.page .et_pb_section_0 {
		padding-top: 5px !important;
	}
	.page .et_pb_column .et_pb_row_inner, .et_pb_row {
		padding: 10px 0;
	}
	.single #left-area .post-meta {
		padding-bottom: 5px; 	
	}
	#main-content .container {
		padding-top: 0px;
	}
	.et_pb_blog_grid h2, .et_pb_post h2 {
		padding-bottom: .5em !important;
	}
	.mx-btm-footer-row {
    grid-template-columns: auto;
    }
    body .mx-btm-footer-row a.et_pb_button {
    max-width: 200px;
    padding: 7px 25px !important;
    margin:0 auto;
	}
	.home .cloud-platform-section {
		padding-top: 20px !important;
	}
	.bc-section .bc-row {
		margin-top: 0 !important;
	}
	.single-post .mobile_menu_bar::before {
    top: 17px !important;
	}
}


@media screen and (max-width: 575px) {
	.et_pb_column.office-column {
		margin-bottom: 30px !important;
	}
	.play-overlay-btn-container .wistia_click_to_play {
		width: 100% !important;
	}
	.play-overlay-btn-container .wistia_embed {
		height: auto;
	}
}

@media screen and (max-width: 480px) {
	.saboxplugin-wrap .saboxplugin-gravatar {
		float: left !important;
	}
	.saboxplugin-wrap .saboxplugin-authorname, .saboxplugin-wrap .saboxplugin-desc p, .saboxplugin-wrap .saboxplugin-desc {
		text-align: left !important;
	}
	.saboxplugin-wrap .saboxplugin-authorname {
		margin: 5px 0px !important;
	}
	.saboxplugin-wrap .saboxplugin-gravatar {
		padding: 10px 5px 0 !important;
	}
}

@media screen and (max-width: 479px) {
	.et_pb_row.pd-top-mobile-fix {
		padding-top: 30px !important;
	}
}

@media screen and (max-width: 478px) {
	#text-4 {
		padding-left: 0 !important;
	}
	.home-recent-studies {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
}

@media screen and (max-width: 430px) {
	.hero-list li {
		font-size: 15px;
	}
}


@media screen and (max-width: 360px) {
	.hero-play-btn .fa-play {
		display: none;
	}
	.hero-play-btn {
		padding-left: 20px;
		padding-right: 20px;
	}
	.mx-contact-email {
		font-size: 20px !important;
	}
	.lets-talk .fas, .call-us .fas {
		display: block;
		margin-bottom: 10px;
	}
	.lets-talk, .call-us {
		font-size: 18px;
	}
	.mx-number-container {
		font-size: 45px !important;
	}
	.mx-number-container .num-perc {
		left: -12px;
	}
}
